Adobe ColdFusion Security Bypass Vulnerability

Summary

Adobe ColdFusion is prone to a local security-bypass vulnerability.

Credit:

The information has been provided by David Boyer.
The original article can be found at: http://www.adobe.com/support/security/bulletins/apsb12-26.html


Details

Vulnerable Systems:
 * Adobe ColdFusion 9.0.1 and prior

Adobe ColdFusion 9.0 through 9.0.2, and 10, allows local users to bypass intended shared-hosting sandbox permissions via unspecified vectors

CVE Information:
CVE-2012-5675

Disclosure Timeline:
Published: December 11 2012

Categories: News